RubyGems Navigation menu

open_in_browser 的反向依赖 Latest version of the following gems require open_in_browser

下载总次数 23,469

这个版本 91

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPL-2.0

需要的 Ruby 版本: >= 2.7.2

需要的 RubyGems 版本: >= 3.2.1

相关链接: